head	1.6;
access;
symbols
	REL8_1_21:1.2
	REL8_2_17:1.2
	REL8_3_11:1.3
	REL8_1_20:1.2
	REL8_2_16:1.2
	REL8_3_10:1.3
	REL8_1_19:1.2
	REL8_2_15:1.2
	REL8_3_9:1.3
	REL8_1_18:1.2
	REL8_2_14:1.2
	REL8_3_8:1.3
	REL8_4_STABLE:1.5.0.2
	REL8_4_0:1.5
	REL8_4_RC2:1.5
	REL8_4_RC1:1.5
	REL8_4_BETA2:1.5
	REL8_4_BETA1:1.5
	REL8_1_17:1.2
	REL8_2_13:1.2
	REL8_3_7:1.3
	REL8_1_16:1.2
	REL8_2_12:1.2
	REL8_3_6:1.3
	REL8_1_15:1.2
	REL8_2_11:1.2
	REL8_3_5:1.3
	REL8_1_14:1.2
	REL8_2_10:1.2
	REL8_3_4:1.3
	REL8_1_13:1.2
	REL8_2_9:1.2
	REL8_3_3:1.3
	REL8_1_12:1.2
	REL8_2_8:1.2
	REL8_3_2:1.3
	REL8_2_7:1.2
	REL8_3_1:1.3
	REL8_3_STABLE:1.3.0.2
	REL8_3_0:1.3
	REL8_3_RC2:1.3
	REL8_1_11:1.2
	REL8_2_6:1.2
	REL8_3_RC1:1.3
	REL8_3_BETA4:1.3
	REL8_3_BETA3:1.3
	REL8_3_BETA2:1.3
	REL8_3_BETA1:1.3
	REL8_1_10:1.2
	REL8_2_5:1.2
	REL8_1_9:1.2
	REL8_2_4:1.2
	REL8_1_8:1.2
	REL8_2_3:1.2
	REL8_1_7:1.2
	REL8_2_2:1.2
	REL8_1_6:1.2
	REL8_2_1:1.2
	REL8_2_STABLE:1.2.0.4
	REL8_2_0:1.2
	REL8_2_RC1:1.2
	REL8_2_BETA3:1.2
	REL8_2_BETA2:1.2
	REL8_1_5:1.2
	REL8_2_BETA1:1.2
	REL8_1_4:1.2
	REL8_1_3:1.2
	REL8_1_2:1.2
	REL8_1_1:1.2
	REL8_1_STABLE:1.2.0.2
	REL8_1_0:1.2
	REL8_1_0RC1:1.2
	REL8_1_0BETA4:1.2
	REL8_1_0BETA3:1.2
	REL8_1_0BETA2:1.2
	REL8_1_0BETA1:1.2;
locks; strict;
comment	@# @;


1.6
date	2009.07.21.19.20.33;	author petere;	state dead;
branches;
next	1.5;

1.5
date	2008.08.20.18.22.28;	author momjian;	state Exp;
branches
	1.5.2.1;
next	1.4;

1.4
date	2008.08.16.19.39.03;	author momjian;	state Exp;
branches;
next	1.3;

1.3
date	2007.05.14.16.38.42;	author momjian;	state Exp;
branches;
next	1.2;

1.2
date	2005.04.18.14.44.04;	author momjian;	state Exp;
branches;
next	1.1;

1.1
date	2005.04.18.12.58.45;	author momjian;	state Exp;
branches;
next	;

1.5.2.1
date	2009.07.21.19.21.02;	author petere;	state dead;
branches;
next	;


desc
@@


1.6
log
@Remove translated FAQs

The English FAQ has been moved to the wiki, so the translated versions should
have been removed at that point as well.

The FAQ_MINGW.html should have been removed when the platform FAQs were
integrated into the documentation (or earlier).

applied to both 8.4 and 8.5
@
text
@The FAQ* files in this directory are the master versions, and the
../../FAQ* text files are created using lynx:

	lynx -force_html -dont_wrap_pre -dump -hiddenlinks=ignore -nolist FAQ*
@


1.5
log
@Remove tools and documention for generating TODO.html.
@
text
@@


1.5.2.1
log
@Remove translated FAQs

The English FAQ has been moved to the wiki, so the translated versions should
have been removed at that point as well.

The FAQ_MINGW.html should have been removed when the platform FAQs were
integrated into the documentation (or earlier).

applied to both 8.4 and 8.5
@
text
@@


1.4
log
@Update instructions on generating TODO.html.
@
text
@a4 4

The TODO.html file in this directory is not the master; doc/TODO is the
master.  Use src/tools/TODO2html to create the HTML version stored here.

@


1.3
log
@Update instructions on creating TODO entry.
@
text
@d6 2
a7 2
The TODO.html file in this directory is not the master, but ../../TODO
is.  The conversion is done using txt2html:
a8 5
	txt2html --xhtml -s 100 -p 100 --xhtml --titlefirst \
	        --body_deco ' bgcolor="#FFFFFF" text="#000000" link="#FF0000" vlink="#A00000" alink="#0000FF"' \
	        --caps_tag '' \
		/pgtop/doc/TODO |
	sed 's;\[\([^]]*\)\];[<a href="http://momjian.postgresql.org/cgi-bin/pgtodo?\1">\1</a>];g' > /pgtop/doc/src/FAQ/TODO.html
@


1.2
log
@Update TODO script sample.
@
text
@d9 3
a11 3
	txt2html -m -s 100 -p 100 --xhtml --titlefirst \
		--body_deco ' bgcolor="#FFFFFF" text="#000000" link="#FF0000" vlink="#A00000" alink="#0000FF"' \
		--caps_tag '' \
@


1.1
log
@Add HTML version of TODO to CVS, for web site use.
@
text
@d9 1
a9 2
	txt2html -m -s 100 -p 100 --xhtml --title "PostgreSQL TODO list" \
		--link /u/txt2html/txt2html.dict \
d11 1
a13 2


@

